<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte de Riba; Bouï¿½a do Senhor </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Monte ,  Argande <span>,  030717 </span><br></br><span><strong>Latitude: </strong> 506,5 </span><span>, <strong>Longitude: </strong> 196,7 </span><span>, <strong>Altitude: </strong> 680m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se a partir C. M. 1637. </span><br></br><br></br>Chï¿½ planï¿½ltica entre o Monte de Riba e a Bouï¿½a do Senhor, pertencente ï¿½
      bacia hidrogrï¿½fica do rio Ave.<br></br><br></br><span><strong>DESARQ: </strong>Conjunto de quatro  mamoas de dimensï¿½es mï¿½dias,
         com cerca de 10 a 15m de diï¿½metro, todas violadas. </span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica.</span><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>